[UltraPageButtons]
ResourceName=PlayControlBar
ButtonWidth=24
ButtonHeight=24
ButtonSpace=0
ButtonsMarginLeft=0
ButtonsMarginTop=0
ButtonsMarginRight=0
ButtonsMarginBottom=0
ButtonCount=5

[Button0]
ButtonName=Play
Title=播放
Url=
Left=0
Top=0
Width=38
Height=26

[Button1]
ButtonName=Stop
Title=停止
Url=
Left=38
Top=0
Width=28
Height=26

[Button2]
ButtonName=Pause
Title=暂停
Url=
Left=66
Top=0
Width=24
Height=26

[Button3]
ButtonName=Prev
Title=上一首
Url=
Left=90
Top=0
Width=26
Height=26

[Button4]
ButtonName=Next
Title=下一首
Url=
Left=116
Top=0
Width=26
Height=26
